BODY {
background-color: #e6e9f2;
background-image: url(http://egg-plant.s5.xrea.com/images/bg0108long_lavender.gif);
background-repeat: repeat-y;
color: #333300;
line-height: 130%;
margin-left: 5%;
margin-right: 5%;
}

BLOCKQUOTE {
line-height: 130%;
}

A:link { color: #4050bf; text-decoration: none; }
A:visited { color: #5555aa; text-decoration: none; }
A:active { color: #00ff00; text-decoration: none; }
A:hover { color: #8000ff; text-decoration: underline; }

